<div class="container col-12">
    <div class="row">
        <div class="col-3"></div>
        <h1 class="title col-6">INSTRUCCIONES:</h1>
        <div class="col-3">
            <div class="col-8"></div>
            <a [routerLink]="['']">            
                <i class="fas fa-arrow-alt-circle-left col-4 btn btn-dark"></i>
            </a>
        </div>
    </div>
    <div class="row">
        <div class="col-1"></div>
        <div class="div1 col-4 mt-5">
            <h3>Ingredientes</h3>
            <i class="fas fa-utensils"></i>1 paquete de 200grs. de Fideo no. 0 La Moderna<br>
            <i class="fas fa-utensils"></i>1 jitomate sin semilla<br>
            <i class="fas fa-utensils"></i>1 diente de ajo<br>
            <i class="fas fa-utensils"></i>1/4 de cebolla<br>
            <i class="fas fa-utensils"></i>2 litros de caldo de pollo<br>
            <i class="fas fa-utensils"></i>3 cucharadas de aceite vegetal<br>
            <i class="fas fa-utensils"></i>sal y pimienta al gusto<br>
            <h4> Para la guarnición:</h4>
            <i class="fas fa-utensils"></i>200 grs. de chicharrón de puerco cortado en trozos<br>
            <i class="fas fa-utensils"></i>2 chiles pasilla fritos y cortados en aros<br>
            <i class="fas fa-utensils"></i>1 aguacate cortado en dados<br>
            <i class="fas fa-utensils"></i>200 grs. de queso panela cortado en dados<br>
            <i class="fas fa-utensils"></i>2 cucharadas de crema de leche<br>
        </div>
        <div class="col-2"></div>
        <div class="div1 col-4 mt-5">
            <h3>Preparación</h3><br>
            <i class="fas fa-fire"></i>Licuar la cebolla, el ajo y el jitomate hasta hacer un recaudo, pase por un colador y fríalo en una olla con un poco de aceite, deje cocer por unos minutos y mezcle de vez en cuando. <br>
            <i class="fas fa-fire"></i>Agregue el caldo de pollo, al hervir integre los fideos y deje cocer por el tiempo que indica el empaque o hasta que la pasta esté en su punto, añada sal al gusto. <br>
            <i class="fas fa-fire"></i>Sirva caliente y acompáñela con la guarnición.
            <h3>Sugerencias</h3>
            <i class="far fa-lightbulb"></i>Si lo desea, puede freír o tostar previamente los fideos, y también puede agregarle higaditos de pollo.
        </div>
        <div class="col-1"></div>
    </div>
    <div class="row mt-4">
        <div class="col-1"></div>
        <img class="imge" src="../../assets/pasta.jpg" alt="">
        <div class="col-1"></div>
        <img class="imge" src="../../assets/caldo.jpg" alt="">
    </div>
    <div class="row m-4">
        <div class="col-2"></div>
            <iframe width="727" height="409" src="https://www.youtube.com/embed/pTamtrKjKPg" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
</div>